当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 如何安装低版本的intel驱动deb包
帖子发表于 : 2009-03-27 16:24 
头像

注册: 2007-11-14 17:39
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
由于Ubuntu 9.04的intel驱动有问题,在我的机器上使用compiz特效非常卡,就是最基本的最大化最小化都卡~~ 使速度快的9.04用起来感觉很慢~~ 我打算用回Ubuntu8.10的intel驱动(2.4.1 替换 新的2.6.?) 但是,系统默认安装新版本的。
我试过把2.6版的驱动删掉,再重新装过2.4,但是系统提示安装过程出错。

引用:
dpkg: error processing xserver-xorg-video-intel_2.4.1-1ubuntu10_i386.deb (--install)


请帮帮忙~~


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 如何安装低版本的intel驱动deb包
帖子发表于 : 2009-03-28 17:12 

注册: 2008-03-11 20:27
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
俺也想知道,int945+2G+T2080在u9.04下跑3D卡,但在u7.10下非常流畅


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 如何安装低版本的intel驱动deb包
帖子发表于 : 2009-03-29 18:12 

注册: 2008-03-11 20:27
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
http://www.ubuntu-tw.org/modules/newbb/ ... =0&start=0,有安装驱动的方法。在u904里编译,可老提示源码有误[试了不小5个驱动版本,不是变量未声明就是引用头文件未找到],恼火~


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 如何安装低版本的intel驱动deb包
帖子发表于 : 2009-03-29 23:41 
头像

注册: 2007-11-14 17:39
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
已经成功换过驱动~~ 但是效果还是一样~~ 很失望~~ 应该要打patch吧~~


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 如何安装低版本的intel驱动deb包
帖子发表于 : 2009-04-10 20:24 

注册: 2008-03-11 20:27
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
关注此bug解决情况:

https://launchpad.net/ubuntu/+source/xs ... ideo-intel


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译